.bts {
	display: inline-block;
	font-size: inherit;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.bts::before {
	content: "";
	display: inline-block;
	background-color: currentColor;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: contain;
	width: 1.1em;
	height: 1.1em;
	vertical-align: middle;
}

.bts-user::before {
	-webkit-mask-image: url("../images/icons/F002.svg");
	mask-image: url("../images/icons/F002.svg");
}

.bts-check::before {
	-webkit-mask-image: url("../images/icons/F003.svg");
	mask-image: url("../images/icons/F003.svg");
}

.bts-times::before {
	-webkit-mask-image: url("../images/icons/F004.svg");
	mask-image: url("../images/icons/F004.svg");
}

.bts-comment::before {
	-webkit-mask-image: url("../images/icons/F006.svg");
	mask-image: url("../images/icons/F006.svg");
}

.bts-chevron-up::before {
	-webkit-mask-image: url("../images/icons/F007.svg");
	mask-image: url("../images/icons/F007.svg");
}

.bts-phone::before {
	-webkit-mask-image: url("../images/icons/F008.svg");
	mask-image: url("../images/icons/F008.svg");
}

.bts-twitter::before {
	-webkit-mask-image: url("../images/icons/F009.svg");
	mask-image: url("../images/icons/F009.svg");
}

.bts-envelope::before {
	-webkit-mask-image: url("../images/icons/F00C.svg");
	mask-image: url("../images/icons/F00C.svg");
}

.bts-facebook-official::before {
	-webkit-mask-image: url("../images/icons/F00E.svg");
	mask-image: url("../images/icons/F00E.svg");
}

.bts-map-marker::before {
	-webkit-mask-image: url("../images/icons/F010.svg");
	mask-image: url("../images/icons/F010.svg");
}

.bts-cc-discover::before {
	-webkit-mask-image: url("../images/icons/F011.svg");
	mask-image: url("../images/icons/F011.svg");
}

.bts-cc-mastercard::before {
	-webkit-mask-image: url("../images/icons/F012.svg");
	mask-image: url("../images/icons/F012.svg");
}

.bts-cc-visa::before {
	-webkit-mask-image: url("../images/icons/F013.svg");
	mask-image: url("../images/icons/F013.svg");
}

.bts-cc-amex::before {
	-webkit-mask-image: url("../images/icons/F014.svg");
	mask-image: url("../images/icons/F014.svg");
}

.bts-cc-paypal::before {
	-webkit-mask-image: url("../images/icons/F015.svg");
	mask-image: url("../images/icons/F015.svg");
}

.bts-facebook::before {
	-webkit-mask-image: url("../images/icons/F017.svg");
	mask-image: url("../images/icons/F017.svg");
}

.bts-instagram::before {
	-webkit-mask-image: url("../images/icons/F018.svg");
	mask-image: url("../images/icons/F018.svg");
}

.bts-frown-o::before {
	-webkit-mask-image: url("../images/icons/F019.svg");
	mask-image: url("../images/icons/F019.svg");
}

.bts-circle-thin::before {
	-webkit-mask-image: url("../images/icons/F01A.svg");
	mask-image: url("../images/icons/F01A.svg");
}

.bts-cogs::before {
	-webkit-mask-image: url("../images/icons/F01D.svg");
	mask-image: url("../images/icons/F01D.svg");
}

.bts-truck::before {
	-webkit-mask-image: url("../images/icons/F01E.svg");
	mask-image: url("../images/icons/F01E.svg");
}

.bts-calendar::before {
	-webkit-mask-image: url("../images/icons/F01F.svg");
	mask-image: url("../images/icons/F01F.svg");
}

.bts-comments::before {
	-webkit-mask-image: url("../images/icons/F020.svg");
	mask-image: url("../images/icons/F020.svg");
}

.bts-folder::before {
	-webkit-mask-image: url("../images/icons/F021.svg");
	mask-image: url("../images/icons/F021.svg");
}

.bts-file-text::before {
	-webkit-mask-image: url("../images/icons/F022.svg");
	mask-image: url("../images/icons/F022.svg");
}

.bts-square-o::before {
	-webkit-mask-image: url("../images/icons/F023.svg");
	mask-image: url("../images/icons/F023.svg");
}

.bts-arrow-right::before {
	-webkit-mask-image: url("../images/icons/F024.svg");
	mask-image: url("../images/icons/F024.svg");
}

.bts-check-square::before {
	-webkit-mask-image: url("../images/icons/F026.svg");
	mask-image: url("../images/icons/F026.svg");
}

.bts-circle::before {
	-webkit-mask-image: url("../images/icons/F027.svg");
	mask-image: url("../images/icons/F027.svg");
}

.bts-times-circle::before {
	-webkit-mask-image: url("../images/icons/F028.svg");
	mask-image: url("../images/icons/F028.svg");
}

.bts-tachometer::before {
	-webkit-mask-image: url("../images/icons/F02A.svg");
	mask-image: url("../images/icons/F02A.svg");
}

.bts-shopping-bag::before {
	-webkit-mask-image: url("../images/icons/F02B.svg");
	mask-image: url("../images/icons/F02B.svg");
}

.bts-life-ring::before {
	-webkit-mask-image: url("../images/icons/F02C.svg");
	mask-image: url("../images/icons/F02C.svg");
}

.bts-address-card-o::before {
	-webkit-mask-image: url("../images/icons/F02D.svg");
	mask-image: url("../images/icons/F02D.svg");
}

.bts-credit-card::before {
	-webkit-mask-image: url("../images/icons/F02E.svg");
	mask-image: url("../images/icons/F02E.svg");
}

.bts-sign-out::before {
	-webkit-mask-image: url("../images/icons/F02F.svg");
	mask-image: url("../images/icons/F02F.svg");
}

.bts-caret-left::before {
	-webkit-mask-image: url("../images/icons/F031.svg");
	mask-image: url("../images/icons/F031.svg");
}

.bts-beetstech2::before {
	-webkit-mask-image: url("../images/icons/F034.svg");
	mask-image: url("../images/icons/F034.svg");
}

.bts-shield::before {
	-webkit-mask-image: url("../images/icons/F035.svg");
	mask-image: url("../images/icons/F035.svg");
}

.bts-arrow-sync::before {
	-webkit-mask-image: url("../images/icons/F038.svg");
	mask-image: url("../images/icons/F038.svg");
}

.bts-starburst::before {
	-webkit-mask-image: url("../images/icons/F03A.svg");
	mask-image: url("../images/icons/F03A.svg");
}

.bts-laptop::before {
	-webkit-mask-image: url("../images/icons/F03B.svg");
	mask-image: url("../images/icons/F03B.svg");
}

.bts-desktop-mac::before {
	-webkit-mask-image: url("../images/icons/F03C.svg");
	mask-image: url("../images/icons/F03C.svg");
}

.bts-mobile::before {
	-webkit-mask-image: url("../images/icons/F03D.svg");
	mask-image: url("../images/icons/F03D.svg");
}

.bts-floppy-o::before {
	-webkit-mask-image: url("../images/icons/F03E.svg");
	mask-image: url("../images/icons/F03E.svg");
}

.bts-account-search::before {
	-webkit-mask-image: url("../images/icons/F03F.svg");
	mask-image: url("../images/icons/F03F.svg");
}

.bts-drive::before {
	-webkit-mask-image: url("../images/icons/F041.svg");
	mask-image: url("../images/icons/F041.svg");
}

.bts-keyboard::before {
	-webkit-mask-image: url("../images/icons/F042.svg");
	mask-image: url("../images/icons/F042.svg");
}

.bts-battery-full::before {
	-webkit-mask-image: url("../images/icons/F049.svg");
	mask-image: url("../images/icons/F049.svg");
}

.bts-screwdriver::before {
	-webkit-mask-image: url("../images/icons/F04A.svg");
	mask-image: url("../images/icons/F04A.svg");
}

.bts-trackpad::before {
	-webkit-mask-image: url("../images/icons/F04C.svg");
	mask-image: url("../images/icons/F04C.svg");
}

.bts-thermal-paste::before {
	-webkit-mask-image: url("../images/icons/F04D.svg");
	mask-image: url("../images/icons/F04D.svg");
}

.bts-bolt::before {
	-webkit-mask-image: url("../images/icons/F04E.svg");
	mask-image: url("../images/icons/F04E.svg");
}

.bts-cpu::before {
	-webkit-mask-image: url("../images/icons/F04F.svg");
	mask-image: url("../images/icons/F04F.svg");
}

.bts-solder::before {
	-webkit-mask-image: url("../images/icons/F052.svg");
	mask-image: url("../images/icons/F052.svg");
}

.bts-camera::before {
	-webkit-mask-image: url("../images/icons/F054.svg");
	mask-image: url("../images/icons/F054.svg");
}

.bts-headphones::before {
	-webkit-mask-image: url("../images/icons/F055.svg");
	mask-image: url("../images/icons/F055.svg");
}

.bts-apple::before {
	-webkit-mask-image: url("../images/icons/F057.svg");
	mask-image: url("../images/icons/F057.svg");
}

.bts-data-recovery::before {
	-webkit-mask-image: url("../images/icons/F058.svg");
	mask-image: url("../images/icons/F058.svg");
}

.bts-transfer::before {
	-webkit-mask-image: url("../images/icons/F059.svg");
	mask-image: url("../images/icons/F059.svg");
}

.bts-software::before {
	-webkit-mask-image: url("../images/icons/F05A.svg");
	mask-image: url("../images/icons/F05A.svg");
}

.bts-home::before {
	-webkit-mask-image: url("../images/icons/F05C.svg");
	mask-image: url("../images/icons/F05C.svg");
}

.bts-radio-button-checked::before {
	-webkit-mask-image: url("../images/icons/F05D.svg");
	mask-image: url("../images/icons/F05D.svg");
}

.bts-ram2::before {
	-webkit-mask-image: url("../images/icons/F05E.svg");
	mask-image: url("../images/icons/F05E.svg");
}

.bts-circuit::before {
	-webkit-mask-image: url("../images/icons/F05F.svg");
	mask-image: url("../images/icons/F05F.svg");
}

.bts-keys::before {
	-webkit-mask-image: url("../images/icons/F060.svg");
	mask-image: url("../images/icons/F060.svg");
}

.bts-arrow-left::before {
	-webkit-mask-image: url("../images/icons/F061.svg");
	mask-image: url("../images/icons/F061.svg");
}

.bts-lock::before {
	-webkit-mask-image: url("../images/icons/F063.svg");
	mask-image: url("../images/icons/F063.svg");
}

.bts-star::before {
	-webkit-mask-image: url("../images/icons/F064.svg");
	mask-image: url("../images/icons/F064.svg");
}

.bts-star-entypo::before {
	-webkit-mask-image: url("../images/icons/F065.svg");
	mask-image: url("../images/icons/F065.svg");
}

.bts-world::before {
	-webkit-mask-image: url("../images/icons/F068.svg");
	mask-image: url("../images/icons/F068.svg");
}

.bts-gpu2::before {
	-webkit-mask-image: url("../images/icons/F069.svg");
	mask-image: url("../images/icons/F069.svg");
}

.bts-barcode::before {
	-webkit-mask-image: url("../images/icons/F06A.svg");
	mask-image: url("../images/icons/F06A.svg");
}

.bts-icloud2::before {
	-webkit-mask-image: url("../images/icons/F06B.svg");
	mask-image: url("../images/icons/F06B.svg");
}

.bts-angle-right::before {
	-webkit-mask-image: url("../images/icons/F06F.svg");
	mask-image: url("../images/icons/F06F.svg");
}

.bts-search::before {
	-webkit-mask-image: url("../images/icons/F070.svg");
	mask-image: url("../images/icons/F070.svg");
}

.bts-keyboard-return::before {
	-webkit-mask-image: url("../images/icons/F072.svg");
	mask-image: url("../images/icons/F072.svg");
}

.bts-angle-left-btm::before {
	-webkit-mask-image: url("../images/icons/F077.svg");
	mask-image: url("../images/icons/F077.svg");
}

.bts-angle-down::before {
	-webkit-mask-image: url("../images/icons/F078.svg");
	mask-image: url("../images/icons/F078.svg");
}

.bts-note::before {
	-webkit-mask-image: url("../images/icons/F07A.svg");
	mask-image: url("../images/icons/F07A.svg");
}

.bts-rocket::before {
	-webkit-mask-image: url("../images/icons/F07B.svg");
	mask-image: url("../images/icons/F07B.svg");
}

.bts-tablet::before {
	-webkit-mask-image: url("../images/icons/F07C.svg");
	mask-image: url("../images/icons/F07C.svg");
}

.bts-laptop-fa::before {
	-webkit-mask-image: url("../images/icons/F07D.svg");
	mask-image: url("../images/icons/F07D.svg");
}

.bts-desktop::before {
	-webkit-mask-image: url("../images/icons/F07E.svg");
	mask-image: url("../images/icons/F07E.svg");
}

.bts-clock-o::before {
	-webkit-mask-image: url("../images/icons/F07F.svg");
	mask-image: url("../images/icons/F07F.svg");
}

.bts-laptop-entypo::before {
	-webkit-mask-image: url("../images/icons/F080.svg");
	mask-image: url("../images/icons/F080.svg");
}

.bts-radio-unchecked::before {
	-webkit-mask-image: url("../images/icons/F081.svg");
	mask-image: url("../images/icons/F081.svg");
}

.bts-wrench::before {
	-webkit-mask-image: url("../images/icons/F084.svg");
	mask-image: url("../images/icons/F084.svg");
}

.bts-wrench-fa::before {
	-webkit-mask-image: url("../images/icons/F088.svg");
	mask-image: url("../images/icons/F088.svg");
}

.bts-light-bulb::before {
	-webkit-mask-image: url("../images/icons/F08A.svg");
	mask-image: url("../images/icons/F08A.svg");
}

.bts-pencil::before {
	-webkit-mask-image: url("../images/icons/F08B.svg");
	mask-image: url("../images/icons/F08B.svg");
}

.bts-caret-right::before {
	-webkit-mask-image: url("../images/icons/F08C.svg");
	mask-image: url("../images/icons/F08C.svg");
}

.bts-heart-o::before {
	-webkit-mask-image: url("../images/icons/F08D.svg");
	mask-image: url("../images/icons/F08D.svg");
}

.bts-heart::before {
	-webkit-mask-image: url("../images/icons/F08E.svg");
	mask-image: url("../images/icons/F08E.svg");
}

.bts-circle-with-plus::before {
	-webkit-mask-image: url("../images/icons/F08F.svg");
	mask-image: url("../images/icons/F08F.svg");
}

.bts-info::before {
	-webkit-mask-image: url("../images/icons/F090.svg");
	mask-image: url("../images/icons/F090.svg");
}

.bts-warning-outline::before {
	-webkit-mask-image: url("../images/icons/F091.svg");
	mask-image: url("../images/icons/F091.svg");
}

.bts-school::before {
	-webkit-mask-image: url("../images/icons/F092.svg");
	mask-image: url("../images/icons/F092.svg");
}

.bts-close::before {
	-webkit-mask-image: url("../images/icons/F093.svg");
	mask-image: url("../images/icons/F093.svg");
}

.bts-user-circle-o::before {
	-webkit-mask-image: url("../images/icons/F094.svg");
	mask-image: url("../images/icons/F094.svg");
}

.bts-angle-down-btb::before {
	-webkit-mask-image: url("../images/icons/F095.svg");
	mask-image: url("../images/icons/F095.svg");
}

.bts-bars::before {
	-webkit-mask-image: url("../images/icons/F096.svg");
	mask-image: url("../images/icons/F096.svg");
}

.bts-search-fa::before {
	-webkit-mask-image: url("../images/icons/F097.svg");
	mask-image: url("../images/icons/F097.svg");
}

.bts-shopping-cart-fa::before {
	-webkit-mask-image: url("../images/icons/F098.svg");
	mask-image: url("../images/icons/F098.svg");
}

.bts-caret-down::before {
	-webkit-mask-image: url("../images/icons/F099.svg");
	mask-image: url("../images/icons/F099.svg");
}

.bts-caret-up::before {
	-webkit-mask-image: url("../images/icons/F09A.svg");
	mask-image: url("../images/icons/F09A.svg");
}

.bts-shop::before {
	-webkit-mask-image: url("../images/icons/F09B.svg");
	mask-image: url("../images/icons/F09B.svg");
}

.bts-sign-in::before {
	-webkit-mask-image: url("../images/icons/F09C.svg");
	mask-image: url("../images/icons/F09C.svg");
}

.bts-user-plus::before {
	-webkit-mask-image: url("../images/icons/F09D.svg");
	mask-image: url("../images/icons/F09D.svg");
}

.bts-local-shipping::before {
	-webkit-mask-image: url("../images/icons/F09F.svg");
	mask-image: url("../images/icons/F09F.svg");
}

.bts-circle-o::before {
	-webkit-mask-image: url("../images/icons/F0A0.svg");
	mask-image: url("../images/icons/F0A0.svg");
}

.bts-trash-fa::before {
	-webkit-mask-image: url("../images/icons/F0A1.svg");
	mask-image: url("../images/icons/F0A1.svg");
}

.bts-radio-button-unchecked::before {
	-webkit-mask-image: url("../images/icons/F0A2.svg");
	mask-image: url("../images/icons/F0A2.svg");
}

.bts-exclamation-triangle::before {
	-webkit-mask-image: url("../images/icons/F0A3.svg");
	mask-image: url("../images/icons/F0A3.svg");
}

.bts-check-circle-fa::before {
	-webkit-mask-image: url("../images/icons/F0A4.svg");
	mask-image: url("../images/icons/F0A4.svg");
}

.bts-exclamation-circle::before {
	-webkit-mask-image: url("../images/icons/F0A5.svg");
	mask-image: url("../images/icons/F0A5.svg");
}

.bts-plus::before {
	-webkit-mask-image: url("../images/icons/F0A7.svg");
	mask-image: url("../images/icons/F0A7.svg");
}

.bts-info-with-circle::before {
	-webkit-mask-image: url("../images/icons/F0A8.svg");
	mask-image: url("../images/icons/F0A8.svg");
}

.bts-check-square-fa::before {
	-webkit-mask-image: url("../images/icons/F0A9.svg");
	mask-image: url("../images/icons/F0A9.svg");
}

.bts-x::before {
	-webkit-mask-image: url("../images/icons/F0AA.svg");
	mask-image: url("../images/icons/F0AA.svg");
}

.bts-tools::before {
	-webkit-mask-image: url("../images/icons/F0AB.svg");
	mask-image: url("../images/icons/F0AB.svg");
}

.bts-credit-card-fa::before {
	-webkit-mask-image: url("../images/icons/F0AD.svg");
	mask-image: url("../images/icons/F0AD.svg");
}

.bts-user-o::before {
	-webkit-mask-image: url("../images/icons/F0AE.svg");
	mask-image: url("../images/icons/F0AE.svg");
}

.bts-building-o::before {
	-webkit-mask-image: url("../images/icons/F0AF.svg");
	mask-image: url("../images/icons/F0AF.svg");
}

.bts-envelope-o::before {
	-webkit-mask-image: url("../images/icons/F0B0.svg");
	mask-image: url("../images/icons/F0B0.svg");
}

.bts-phone-outline::before {
	-webkit-mask-image: url("../images/icons/F0B1.svg");
	mask-image: url("../images/icons/F0B1.svg");
}

.bts-google-maps::before {
	-webkit-mask-image: url("../images/icons/F0B2.svg");
	mask-image: url("../images/icons/F0B2.svg");
}

.bts-ion-checkmark-circled::before {
	-webkit-mask-image: url("../images/icons/F0B3.svg");
	mask-image: url("../images/icons/F0B3.svg");
}

.bts-list-alt::before {
	-webkit-mask-image: url("../images/icons/F0B4.svg");
	mask-image: url("../images/icons/F0B4.svg");
}

.bts-thumbs-o-up::before {
	-webkit-mask-image: url("../images/icons/F0B5.svg");
	mask-image: url("../images/icons/F0B5.svg");
}

.bts-chat-bubble-outline::before {
	-webkit-mask-image: url("../images/icons/F0B6.svg");
	mask-image: url("../images/icons/F0B6.svg");
}

.bts-lock-fa::before {
	-webkit-mask-image: url("../images/icons/F0B7.svg");
	mask-image: url("../images/icons/F0B7.svg");
}

.bts-keyboard-o::before {
	-webkit-mask-image: url("../images/icons/F0B8.svg");
	mask-image: url("../images/icons/F0B8.svg");
}

.bts-bell-o::before {
	-webkit-mask-image: url("../images/icons/F0B9.svg");
	mask-image: url("../images/icons/F0B9.svg");
}

.bts-repair-tools::before {
	-webkit-mask-image: url("../images/icons/F0BB.svg");
	mask-image: url("../images/icons/F0BB.svg");
}

.bts-bell::before {
	-webkit-mask-image: url("../images/icons/F0BC.svg");
	mask-image: url("../images/icons/F0BC.svg");
}

.bts-fa-shopping-cart-outline::before {
	-webkit-mask-image: url("../images/icons/F0BD.svg");
	mask-image: url("../images/icons/F0BD.svg");
}

.bts-headset::before {
	-webkit-mask-image: url("../images/icons/F0BF.svg");
	mask-image: url("../images/icons/F0BF.svg");
}

.bts-users::before {
	-webkit-mask-image: url("../images/icons/F0C0.svg");
	mask-image: url("../images/icons/F0C0.svg");
}

.bts-building::before {
	-webkit-mask-image: url("../images/icons/F0C1.svg");
	mask-image: url("../images/icons/F0C1.svg");
}

.bts-cloud-download::before {
	-webkit-mask-image: url("../images/icons/F0C2.svg");
	mask-image: url("../images/icons/F0C2.svg");
}

.bts-cloud-upload::before {
	-webkit-mask-image: url("../images/icons/F0C4.svg");
	mask-image: url("../images/icons/F0C4.svg");
}

.bts-beetstech::before {
	-webkit-mask-image: url("../images/icons/F0C5.svg");
	mask-image: url("../images/icons/F0C5.svg");
}

.bts-the-brain::before {
	-webkit-mask-image: url("../images/icons/F0C6.svg");
	mask-image: url("../images/icons/F0C6.svg");
}

.bts-receipt::before {
	-webkit-mask-image: url("../images/icons/F0C7.svg");
	mask-image: url("../images/icons/F0C7.svg");
}

.bts-knight-knight::before {
	-webkit-mask-image: url("../images/icons/F0C8.svg");
	mask-image: url("../images/icons/F0C8.svg");
}

.bts-file-archive-o::before {
	-webkit-mask-image: url("../images/icons/F0C9.svg");
	mask-image: url("../images/icons/F0C9.svg");
}

.bts-close-circle-outline::before {
	-webkit-mask-image: url("../images/icons/F0CA.svg");
	mask-image: url("../images/icons/F0CA.svg");
}

.bts-3x3-grid-layout::before {
	-webkit-mask-image: url("../images/icons/F0CC.svg");
	mask-image: url("../images/icons/F0CC.svg");
}

.bts-list-rows-layout::before {
	-webkit-mask-image: url("../images/icons/F0CD.svg");
	mask-image: url("../images/icons/F0CD.svg");
}

.bts-comment-alt::before {
	-webkit-mask-image: url("../images/icons/F0CE.svg");
	mask-image: url("../images/icons/F0CE.svg");
}

.bts-refurb::before {
	-webkit-mask-image: url("../images/icons/F0CF.svg");
	mask-image: url("../images/icons/F0CF.svg");
}

.bts-chat::before {
	-webkit-mask-image: url("../images/icons/F0D0.svg");
	mask-image: url("../images/icons/F0D0.svg");
}

.bts-ticket::before {
	-webkit-mask-image: url("../images/icons/F0D1.svg");
	mask-image: url("../images/icons/F0D1.svg");
}

.bts-file-invoice-dollar::before {
	-webkit-mask-image: url("../images/icons/F0D2.svg");
	mask-image: url("../images/icons/F0D2.svg");
}

.bts-cart::before {
	-webkit-mask-image: url("../images/icons/F0D3.svg");
	mask-image: url("../images/icons/F0D3.svg");
}

.bts-chevron-right::before {
	-webkit-mask-image: url("../images/icons/F0D4.svg");
	mask-image: url("../images/icons/F0D4.svg");
}

.bts-chevron-left::before {
	-webkit-mask-image: url("../images/icons/F0D5.svg");
	mask-image: url("../images/icons/F0D5.svg");
}

.bts-ethernet::before {
	-webkit-mask-image: url("../images/icons/F0D6.svg");
	mask-image: url("../images/icons/F0D6.svg");
}

.bts-check-circle-btm::before {
	-webkit-mask-image: url("../images/icons/F0D7.svg");
	mask-image: url("../images/icons/F0D7.svg");
}

.bts-times-circle-btm::before {
	-webkit-mask-image: url("../images/icons/F0D8.svg");
	mask-image: url("../images/icons/F0D8.svg");
}

.bts-question-circle::before {
	-webkit-mask-image: url("../images/icons/F0D9.svg");
	mask-image: url("../images/icons/F0D9.svg");
}

.bts-cc-apple-pay::before {
	-webkit-mask-image: url("../images/icons/F0DA.svg");
	mask-image: url("../images/icons/F0DA.svg");
}

.bts-cart-outline::before {
	-webkit-mask-image: url("../images/icons/F0DB.svg");
	mask-image: url("../images/icons/F0DB.svg");
}

.bts-poll-box::before {
	-webkit-mask-image: url("../images/icons/F0DD.svg");
	mask-image: url("../images/icons/F0DD.svg");
}

.bts-check-circle::before {
	-webkit-mask-image: url("../images/icons/F0DE.svg");
	mask-image: url("../images/icons/F0DE.svg");
}

.bts-wifi::before {
	-webkit-mask-image: url("../images/icons/F0E1.svg");
	mask-image: url("../images/icons/F0E1.svg");
}

.bts-cancel::before {
	-webkit-mask-image: url("../images/icons/F0E2.svg");
	mask-image: url("../images/icons/F0E2.svg");
}
